Retired: Drake CMS Index.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 20998
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 10 2006 12:00AM
Updated: Nov 22 2006 06:10PM
Credit: CorryL is credited with the discovery of this vulnerability.
Vulnerable: Drake CMS Drake CMS 0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus